fs quota                   AFS Commands                fs quota


NAME

   fs   quota -- show   percent   of  quota  used  for  volume

                       containing directory/file.


                                   +
   fs quota  [-path <dir/file path> ]  [-help]

ACCEPTABLE ABBREVIATIONS/ALIASES

                            +
   fs q  [-p <dir/file path> ]  [-h]

DESCRIPTION

   Displays the percent of maximum quota currently used by  the
   volume that contains each specified directory or file.  This
   is the  least  informative  but  quickest  fs  command  that
   provides  quota  information about a volume.  The fs examine
   and fs listquota commands provide more complete information.

   The system administrator may set quota with the fs  setquota
   or fs setvol command.

ARGUMENTS

   -path specifies  each  file and/or directory for which quota
         information about the host volume is desired.  If  the
         issuer  omits  this argument, the current directory is
         assumed.

   -help prints the online help entry for this command.  Do not
         provide  any  other  arguments or flags with this one.
         See section 3.1  in  the  Reference  Manual  for  more
         details.

OUTPUT

   The  output  reports the percent of quota used.  It does not
   name the host volume.

EXAMPLES

   The following lists the percent quota  used  of  the  volume
   housing the current working directory:

       % fs quota
       17% of quota used.



   The  following  lists  the  percent  quota  used of both the
   volume  housing  the  current  working  directory's   parent
   directory   and  the  volume  housing  the  directory  named
   /afs/transarc.com/usr/smith:

       % fs quota .. /afs/transarc.com/usr/smith
       43% of quota used.
       92% of quota used.

PRIVILEGE REQUIRED

   None.

MORE INFORMATION

   fs examine

   fs listquota

   fs setquota

   fs setvol
